span.red { color: #d9534f; font-weight: 700; font-size: 20px; padding: 2px;}
span.amber { color: #f6ab20; font-weight: 700; font-size: 20px; padding: 2px;}
span.green { color: #5cb85c; font-weight: 700; font-size: 20px; padding: 2px;}

.red {
	color: #d9534f;
}

.amber {
	color: #f6ab20;
}

.green {
	color: #5cb85c;
}

.col-md-7 {
    width: 14.2%;
}

.box.lightblue .count-up:after {
    background-color: #C9D7F8;
}

.box.purple .count-up:after {
    background-color: #88498F;
}

.box.completed .count-up:after {
    background-color: #dbdbdb;
}

.panel {
    padding-bottom: 0;
}

.nav-tabs > li > a {
    text-decoration: none;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background-color: #FC9BC1;
    border-color: #FC9BC1;
}

.nav-pills>li.red a {
 	color: white;
}
.nav-pills>li.red {
	position:relative;

}
.nav-pills>li.red:after {
	content:' ';
	z-index: 100;
	height: 12px;
	width:12px;
	display: block;
	background:#d9534f;
	border-radius: 50%;
    bottom: -6px;
    position: absolute;
     left:calc(50% - 6px);
}

.nav-pills>li.active>a.red {
	background-color: #d9534f !important;
	color: white;
}

.nav-pills>li.amber a{
 	color: white;
}

.nav-pills>li.amber:after {
	content:' ';
	z-index: 100;
	height: 12px;
	width:12px;
	display: block;
	background:#f6ab20;
	border-radius: 50%;
	    bottom: -6px;
    position: absolute;
    left:calc(50% - 6px);
}

.nav-pills>li.green a {
 	color: white;
}

.nav-pills>li.green:after {
	content:' ';
	z-index: 100;
	height: 12px;
	width:12px;
	display: block;
	background:#5cb85c;
	border-radius: 50%;
	    bottom: -6px;
    position: absolute;
    left:calc(50% - 6px);
}

.notes h5 {
	font-size: 18px;
}

.nav-pills>li>a {
	background-color: #929292;
	color: #fff;
    text-decoration: none;
}

.nav-pills>li.active>a {
	background-color: #FC9BC1 !important;
    text-decoration: none;
    color: #47372A !important;
}

.nav > li > a:hover, .nav > li > a:focus {
    background-color: #fa7bad;
}

.manage-application .nav.nav-pills {
    margin-bottom: 25px;
    margin-top: 0 !important;
}

.btn.btn-default + .btn.btn-default {
    border-left: 2px solid #47372A;
}

.btn.btn-success {
    border: 1px solid #5A6675;
}

.btn.btn-success:hover, .btn.btn-success:focus {
    border: 1px solid #5A6675;
}

.navbar-nav li.active a {
    text-decoration: underline !important;
}

.pagination-container {
    min-width: 300px;
}

.container {
    max-width: 1500px;
    width: 100%;
}

.manage-application {
    margin-bottom: 50px;
}